Subject: [Netmod-ver-dt] Status update

From: "Rob Wilton (rwilton)" <[email-masked]>
Date: Thu, 4 Jul 2019 13:26:14 +0000

Hi,

I've published:

  *   the overview draft, draft-verdt-netmod-yang-solutions-01<https://datatracker.ietf.org/doc/draft-verdt-netmod-yang-solutions/>
  *   the module level versioning draft that we have been working on, draft-verdt-netmod-yang-module-versioning-00<https://datatracker.ietf.org/doc/draft-verdt-netmod-yang-module-versioning/>

I've currently requested the following NETMOD presentation slots from the WG chairs:

1.       Netmod versioning design team update:

a.       Requirements draft update (draft-ietf-netmod-yang-versioning-reqs-00<https://datatracker.ietf.org/doc/draft-ietf-netmod-yang-versioning-reqs/>), Joe - 10 mins

b.      Solution overview (draft-verdt-netmod-yang-solutions-01), Rob - 10 mins

c.       Updated YANG Module Revision Handling draft-verdt-netmod-yang-module-versioning-00<https://datatracker.ietf.org/doc/draft-verdt-netmod-yang-module-versioning/>, Rob - 30 mins

2.       YANG packages draft (draft-rwilton-netmod-yang-packages-01<https://datatracker.ietf.org/doc/draft-rwilton-netmod-yang-packages/>): Rob - 15 mins

3.      YANG Schema Version Selection (draft-wilton-netmod-yang-ver-selection-00<https://datatracker.ietf.org/doc/draft-wilton-netmod-yang-ver-selection/>): Reshad - 15 mins

Note, that neither the packages or version-selection drafts have been updated, that hasn't been time.

If folks are around today, we could have a quick chat to cover presentation plans, but I'm not expecting much attendance given that a few folks are away and it being the 4th July.

Thanks,
Rob